/*** CAR CHANGE AS PER COLOR SELECT ***/
.new_car_details{width:100%; float:left; padding:50px 0;}
.new_car_details h2, .accordion h3, .car_content h4, .car_engine h2, .car_slider h3, .car_table h4{font-size:38px; color:#ff0000; padding:20px 0;font-family:'OpenSansHebrew-Regular';}
.select_color{width:100%; float:left;}
.color_tabs{width:330px; float:right;}
.color_tabs li{width:45px; margin:0 0 10px 10px;}
.color_tabs li a{display:inline-block; border:3px solid #e8e8e8;}
.color_tabs li a.selected{border:3px solid #ff0000;}
.color_cars{width:900px; float:left;}
.color_cars .img_holder{width:100%; float:left;}

/*** CAR CHANGE AS PER THUMB CLICK ***/
.main_car_gallery{width:100%; float:left; padding:50px 0;}
.main_car_gallery .thumb_holder{width:100%; float:right;}
.main_car_gallery .thumb_holder li{width:20%;}
.main_car_gallery .thumb_holder li a{opacity:0.5}
.main_car_gallery .thumb_holder li a.selected, .main_car_gallery .thumb_holder li a:hover{opacity:10}
.main_car_gallery .large_img{width:100%; float:left;}
.main_car_gallery .large_img .img_holder{width:100%; float:left;}

/*** ACCORDIAN IMAGE ***/
.accordion{width:100%;max-width:1270px;height:440px;overflow:hidden;}
.accordion h3{padding:0 0 20px 0;}
.accordion ul{width:100%;display:table;table-layout:fixed;margin:0;padding:0;}
.accordion ul li{display:table-cell;vertical-align:bottom;position:relative;width:20%;height:440px;background-repeat:no-repeat;background-position:center center;transition:all 500ms ease;}
.accordion ul li div{display:block;overflow:hidden;width:100%;}
.accordion ul li div a{display:block;height:440px;width:100%;position:relative;z-index:3;vertical-align:bottom;padding:15px 20px;box-sizing:border-box;color:#fff;text-decoration:none;font-family:Open Sans, sans-serif;transition:all 200ms ease;}
.accordion ul li div a *{opacity:0;margin:0;width:100%;text-overflow:ellipsis;position:relative;z-index:5;white-space:nowrap;overflow:hidden;-webkit-transform:translateX(-20px);transform:translateX(-20px);-webkit-transition:all 400ms ease;transition:all 400ms ease;}
.accordion ul:hover li{width:15%;}
.accordion ul:hover li:hover{width:40%;}

/*** ENGINE GALLERY ***/
.car_engine{width:100%; float:left; padding:50px 0; background:#e6e6e6;}
.car_engine .gallery{width:630px; float:left;}
.car_engine .gallery .thumb_holder{width:100%; float:right; padding:10px 0 0 0;}
.car_engine .gallery .thumb_holder li{width:20%; float:left; margin:0 10px 0 0;}
.car_engine .gallery .thumb_holder li a{opacity:0.5; border:2px solid #fff; display:block; float:left;}
.car_engine .gallery .thumb_holder li a.selected, .car_engine .gallery .thumb_holder li a:hover{opacity:10; border:2px solid #ff0000;}
.car_engine .gallery .large_img{width:100%; float:left;}
.car_engine .gallery .large_img .img_holder{width:100%; float:left;}
.car_engine .text_holder{width:400px; float:right; padding:100px 0 0 0;}

/*** ag-car1 ***/
.car_photo{width:640px; float:left;}
.car_photo img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.car_photo .large_img{width:100%; float:left;}
.car_photo .large_img .img_holder{width:100%; float:left;}
.car_photo .thumb_holder{width:100%; float:right; padding:10px 0 0 0;}
.car_photo .thumb_holder li{width:23.875%; margin:0 1% 4px 0;}

.car_photo .thumb_holder li a{opacity:0.7; border:2px solid #fff; display:block; float:left;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.car_photo .thumb_holder li a.selected, .car_photo .thumb_holder li a:hover{opacity:10; border:2px solid #ff0000;}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** ag-car1 ***/
.car_photo{width:50%;}

@media only screen and (max-width:1024px){
.new_car_details, .main_car_gallery, .car_engine{padding:30px 0;}

/*** ENGINE GALLERY ***/
.car_engine .gallery{width:55%;}
.car_engine .text_holder{width:35%; padding:50px 0 0 0;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** CAR CHANGE AS PER COLOR SELECT ***/
.new_car_details h2, .accordion h3, .car_content h4, .car_engine h2, .car_slider h3, .car_table h4{font-size:30px;}
.select_color{width:100%; float:left;}
.color_tabs{width:100%;}
.color_tabs li{width:32px;}
.color_tabs li a{border:2px solid #e8e8e8;}
.color_tabs li a.selected{border:2px solid #ff0000;}
.color_cars{width:100%;}

/*** ag-car1 ***/
.car_photo{width:70%; padding:0 15% 20px 15%;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.new_car_details h2, .accordion h3, .car_content h4, .car_engine h2, .car_slider h3, .car_table h4{font-size:25px;}

/*** ENGINE GALLERY ***/
.car_engine .gallery{width:100%;}
.car_engine .text_holder{width:100%; padding:0;}

/*** ag-car1 ***/
.car_photo{width:100%; padding:0 0 20px 0;}

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px){
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}
